/*
Theme Name:		Fundación TUBB4A
Description:	This is a custom theme for FundaciÃ³n TUBB4A
Theme URI:		https://fundaciontubb4a.com
Author:			KevinGiu
Author URI:		https://kevingiu.com
Template:		salient
Version:		1.0
*/





/* ----------------------- */
/* ------- GENERAL ------- */
/* ----------------------- */


.elemento-centrar {
    margin-left: auto;
    margin-right: auto;
}

.margin-none {
	margin: 0 !important;
}

.nectar-button {
    padding: 18px 33px !important;
    font-size: 20px !important;
}

.wpb_wrapper>div {
    margin-bottom: 0;
}

.background-blend-mode--multiply,
.row--background-blend-mode--multiply .row-bg {
	background-blend-mode: multiply;
}

a.custom--button-wide {
	width: 100%;
	text-align: center;
	padding-top: 18px !important;
	padding-bottom: 18px !important;
	font-size: 20px !important;
}

a.custom--button-animated:hover {
    opacity: 1 !important;
    transform: translateY(-5px);
}

a.custom--button-animated:active {
    filter: brightness(.9) contrast(1.1) !important
}

.custom--bg-split-left .row-bg-wrap .inner-wrap,
.custom--bg-split-right .row-bg-wrap .inner-wrap {
    width: 50%;
}

.custom--bg-split-right .row-bg-wrap .inner-wrap {
    width: 50%;
    left: 50%
}

.custom--bg-height .row-bg {
    background-size: auto 100%;
}


h1, h2, h3, h4, h5, h6 {
	color: #000000;
}

.img-with-aniamtion-wrap .hover-wrap {
    margin-bottom: 0;
}

.bold, strong, b {
	font-family: inherit;
	font-weight: bold;
}

a {
    //color: inherit !important;
	//text-decoration: underline;
}

.noevent {
	pointer-events: none !important;
}

.width-100vw {
	width: calc(100vw + 2px) !important;
}

@media only screen and (max-width: 999px) {
	.custom--bg-split-left .row-bg-wrap .inner-wrap,
	.custom--bg-split-right .row-bg-wrap .inner-wrap {
		display: none !important
	}
}





/* ---------------------- */
/* ------- HEADER ------- */
/* ---------------------- */


#header-secondary-outer .nectar-center-text {
	max-width: none !important;
}

#header-space {
    margin-bottom: 0 !important;
    height: 185px !important;
}

#header-outer {
    box-shadow: 0 0 40px rgb(0 0 0 / 20%) !important;
}

#top {
	background: #ffb81b;
}

#top > .container > .row > .col.span_3 {
	display: none !important;
}

#top nav ul.sf-menu li a {
    padding-top: 10px;
    padding-bottom: 8px;
    padding-left: 0 !important;
}
#top nav ul.sf-menu li:last-child a {
    padding-right: 0 !important;
}

#top nav ul.sf-menu > li > a > span {
	color: #ffffff;
}

#top nav ul.sf-menu li .sub-menu {
	padding: 12px 0 !important;
	width: auto;
	border: none !important;
	box-shadow: 0 10px 10px #0000000f !important;
}

#top nav ul.sf-menu li .sub-menu a {
	text-wrap: nowrap;
	padding-left: 20px !important;
	padding-right: 20px !important;
}

#header-outer #top nav ul.sf-menu li .sub-menu .current-menu-item:not(:hover) a[aria-current="page"] {
	color: #ffffff !important;
	background: inherit !important;
}


#top nav ul.sf-menu li.menu-button {
    margin-top: -10px !important;
}

#top nav ul.sf-menu li.menu-button a {
    padding-left: 27px !important;
    padding-right: 12px !important;
    padding-top: 18px;
    padding-bottom: 10px;
    font-size: 18px;
    overflow: hidden;
}

#top nav ul.sf-menu li.menu-button a:before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: -20px;
    background: #EA580C;
    transform: skew(-20deg);
    transform-origin: left bottom;
    z-index: -1;
}

.header-button {
	display: none !important;
	font-size: 14px !important;
	line-height: 20px !important;
	padding: 10px 16px !important;
}


#slide-out-widget-area .nectar_icon_wrap i {
	color: #01afaa !important;
}


@media screen and (max-width: 1279px) {
	.header-button {
		display: inline-block !important;
	}
	#top nav ul.sf-menu li.menu-button {
		display: none !important;
	}
}

@media screen and (max-width: 1024px) {
	#header-space {
	    height: 85px !important;
	}
	#header-outer {
		background: #ffffff !important;
	}
	#top {
		background: #ffffff !important;
	}
	#top > .container > .row > .col.span_3 {
		display: block !important;
	}
	#header {
		display: none !important;
	}
}


/* Page Header */


body.home #page-header-wrap {
	display: none !important;
}

#page-header-wrap {
    height: 150px !important;
}

#page-header-wrap #page-header-bg[data-animate-in-effect="fade-in"] .container {
	animation-duration: 1s !important;
	animation-delay: .5s !important;
}


.page-header-no-bg {
    background: #01afaa;
}

.page-header-no-bg .section-title {
    padding-top: 40px !important;
    padding-bottom: 0 !important;
}

.page-header-no-bg .section-title h1 {
    //font-size: 60px !important;
    //line-height: 60px !important;
    color: #ffffff;
}





/* ---------------------- */
/* ------- FOOTER ------- */
/* ---------------------- */


#footer {
    font-size: 16px;
    line-height: 24px;
}

#footer ul {
    margin: 0;
}

#footer ul li {
    list-style: none;
}

#footer ul li a,
#footer ul li a:hover,
#footer ul li a:active {
    color: #ffffff !important;
    display: block;
    margin-bottom: .5rem !important;
}

#footer .menu-main-menu-container ul li a {
    text-transform: uppercase;
    font-weight: bold;
}

#footer ul li ul {
	display: none !important;
}

#footer .nectar_icon_wrap i {
    color: #99999a !important;
}

@media screen and (max-width: 999px) {
	#footer ul li {
		text-align: center;
	}
}


/* Cookies */


.eu-cookies-bar-cookies-bar-wrap {
    background: #585858;
    box-shadow: 0 0 50px #0000001c;
}

.eu-cookies-bar-cookies-bar-wrap .eu-cookies-bar-cookies-bar {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.eu-cookies-bar-cookies-bar-wrap .eu-cookies-bar-cookies-bar .eu-cookies-bar-cookies-bar-message {
    padding-bottom: 1px;
}

.eu-cookies-bar-cookies-bar-wrap .eu-cookies-bar-cookies-bar .eu-cookies-bar-cookies-bar-button-accept {
    background: #01afaa;
}

.eu-cookies-bar-cookies-bar-wrap .eu-cookies-bar-cookies-bar .eu-cookies-bar-cookies-bar-button-decline {
    background: #ea580c;
}

@media only screen and (max-width: 768px) {
	.eu-cookies-bar-cookies-bar-wrap .eu-cookies-bar-cookies-bar {
		flex-direction: column;
		text-align: center;
	}
}





/* ------------------------ */
/* ------- NOSOTROS ------- */
/* ------------------------ */


.team-member {
    display: flex;
    flex-direction: column;
    align-items: center !important;
}

.team-member img {
    max-width: 256px !important;
}


.team-member .position {
    font-size: 14px !important;
    line-height: 20px !important;
    color: #99999a;
}

.team-member h4 {
    order: 2;
    padding-top: 5px;
    font-size: 16px !important;
    line-height: 24px !important;
    color: #ffb81b;
}

#transparencia-y-responsabilidad .transparencia-botones .vc_column-inner {
    justify-content: center;
}

#transparencia-y-responsabilidad .transparencia-botones .vc_column-inner .custom-width-40px {
    flex-shrink: 0;
}





/* ------------------------ */
/* ------- NOTICIAS ------- */
/* ------------------------ */


.nectar-post-grid-wrap .load-more-wrap {
    margin: 30px 0 100px;
}

.nectar-post-grid-wrap .load-more-wrap a {
    background: #ffb81b;
    color: #ffffff;
    border-color: #ffb81b;
    transition: .3s;
    padding: 18px 50px;
    line-height: 20px;
}

.nectar-post-grid-wrap .load-more-wrap a:hover {
    transform: translateY(-5px);
}

.nectar-post-grid-wrap .load-more-wrap a:active {
    filter: brightness(.9) contrast(1.1) !important;
}


.nectar-post-grid-wrap .nectar-post-grid-item__read-more .link_text {
    color: #ffb81b !important;
    text-decoration: underline;
    font-size: 16px !important;
}

.nectar-post-grid-wrap .nectar-post-grid-item__read-more .link_text svg {
    display: none !important;
}


/* single */


.featured-media-under-header {
    padding-top: 21px !important;
    padding-bottom: 20px !important;
}

.featured-media-under-header .featured-media-under-header__content .entry-title {
    font-size: 60px;
    line-height: 60px;
    font-weight: 700;
    text-transform: none;
}

.featured-media-under-header .featured-media-under-header__cat-wrap {
    display: none !important;
}

.featured-media-under-header .featured-media-under-header__excerpt {
    font-size: 30px;
    line-height: 36px;
    font-weight: bold;
    color: #000000;
    font-family: Manjari;
    margin-top: 40px;
}

.featured-media-under-header .featured-media-under-header__featured-media {
    margin-top: 30px !important;
    padding-bottom: 0 !important;
}

.featured-media-under-header .featured-media-under-header__featured-media .post-featured-img.page-header-bg-image,
.featured-media-under-header .featured-media-under-header__featured-media .post-featured-img.page-header-bg-image img {
    position: relative !important;
    width: 100% !important;
}


/* sidebar */

.nectar-post-grid .nectar-post-grid-item .content .post-heading {
	max-width: 100%;
}





/* ------------------------ */
/* ------- CONTACTO ------- */
/* ------------------------ */


form.wpcf7-form {
    display: flex;
    flex-direction: column;
    gap: 30px;
}

form.wpcf7-form .wpcf7custom-row,
form.wpcf7-form .wpcf7custom-col {
    display: flex;
    gap: 25px;
    align-items: stretch;
}

form.wpcf7-form .wpcf7custom-col {
    flex-direction: column;
	flex: 1;
	font-weight: 600;
	color: #000000;
	font-family: Manjari;
	font-size: 20px;
}

form.wpcf7-form label > span {
	padding-top: 4px;
	padding-bottom: 5px;
}

form.wpcf7-form input:not([type="submit"]),
form.wpcf7-form textarea {
    border: none !important;
    box-shadow: none !important;
    font-weight: 500;
	font-family: Open Sans;
}
form.wpcf7-form input:not([type="submit"])::placeholder,
form.wpcf7-form textarea::placeholder {
    color: #0000004f;
}


form.wpcf7-form .wpcf7-radio .wpcf7-list-item,
form.wpcf7-form .wpcf7-acceptance .wpcf7-list-item {
	margin: 0 15px 0 0;
}

form.wpcf7-form .wpcf7-radio .wpcf7-list-item input[type="radio"],
form.wpcf7-form .wpcf7-acceptance .wpcf7-list-item input[type="checkbox"] {
	filter: hue-rotate(190deg) brightness(1.5);
	transform: scale(1.3)
}

form.wpcf7-form .wpcf7-radio .wpcf7-list-item span,
form.wpcf7-form .wpcf7-acceptance .wpcf7-list-item span {
	color: #000000;
	opacity: .4;
	cursor: pointer;
}

form.wpcf7-form .wpcf7-radio .wpcf7-list-item input:checked + span,
form.wpcf7-form .wpcf7-acceptance .wpcf7-list-item input:checked + span {
	opacity: 1;
}



form.wpcf7-form span span.wpcf7-not-valid-tip {
    display: none !important;
}

form.wpcf7-form input.wpcf7-not-valid:not(:focus),
form.wpcf7-form textarea.wpcf7-not-valid:not(:focus) {
    background: #c147583b !important;
}


form.wpcf7-form .wpcf7custom-row.wpcf7custom-submit .wpcf7-spinner {
    display: none !important;
}

form.wpcf7-form .wpcf7custom-row.wpcf7custom-submit,
form.wpcf7-form .wpcf7custom-row.wpcf7custom-submit input {
    position: relative;
    width: 100%;
    height: 59px;
}

form.wpcf7-form.submitting .wpcf7custom-row.wpcf7custom-submit input {
    font-size: 0 !important;
    opacity: .8 !important;
}

form.wpcf7-form.submitting .wpcf7custom-row.wpcf7custom-submit:before {
    content: 'Enviando Mensaje';
    position: absolute;
    height: 100%;
    width: 100%;
    margin: auto !important;
    z-index: 20;
    color: #ffffff;
    font-family: Open Sans;
    font-weight: 700;
	font-size: 20px;
    z-index: 20;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: .5px;
}


form.wpcf7-form .wpcf7-response-output {
    margin: 0 !important;
	background: transparent;
	font-weight: 700;
	font-size: 18px;
	text-align: center;
	color: #000000;
}



@media screen and (max-width: 700px) {

    form.wpcf7-form .wpcf7custom-row {
        flex-direction: column;
    }
    
    form.wpcf7-form .wpcf7custom-row .wpcf7custom-col.wpcf7custom-textarea span textarea {
        height: 150px !important;
    }
    
}





/* ------------------------ */
/* ------- LIGHTBOX ------- */
/* ------------------------ */


.lightbox-section {
    width: calc(100vw - 100px);
    height: calc(100vh - 100px);
    max-width: 1000px !important;
	position: absolute;
	top: 100vh;
	opacity: 0;
}

.fancybox-container .lightbox-section {
	position: relative;
	top: auto;
	opacity: 1;
}

.fancybox-container .lightbox-section .fancybox-close-small {
    position: fixed;
    color: #ffffff !important;
    opacity: 1;
    width: 52px;
    height: 52px;
    margin-top: 5px;
    margin-right: 5px;
    outline: none !important;
    transition: .1s;
    background: transparent !important;
}

.fancybox-container .lightbox-section .fancybox-close-small:hover {
    opacity: .4;
}

.fancybox-container .lightbox-section .img-with-aniamtion-wrap img {
	height: auto !important;
}





/* -------------------------- */
/* ------- DONACIONES ------- */
/* -------------------------- */


#donaciones .row-bg {
	background-position: center -220px !important;
}

.donaciones-tabs,
.donaciones-tabs .wpb_tabs_nav {
    margin-bottom: 0 !important;
	z-index: 1;
	position: relative;
}

.donaciones-tabs .wpb_tabs_nav .tab-item a {
    background: #ffffff !important;
    color: #000000;
    font-weight: 600;
    padding: 16px 24px;
    margin-right: 10px;
}
.donaciones-tabs .wpb_tabs_nav .tab-item:not(.active-tab) a {
    background: #E5E7EB !important;
}

.donaciones-tabs .wpb_tab {
    display: none !important;
}


.donaciones-form {
	box-shadow: 7px 11px 15px 2px rgba(0, 0, 0, 0.25);
}

.donaciones-form .wpb_raw_code .wc-donation-platform .wcdp-body {
	overflow: visible;
}

.donaciones-form .wpb_raw_code .wc-donation-platform .wcdp-body .wcdp-tab h5 {
	text-align: center;
	margin: 0;
	padding: 10px 0 30px 0;
}


.donaciones-form .wpb_raw_code .wc-donation-platform .wcdp-body #wcdp-step-1 form {
	display: flex;
	flex-direction: column;
}

.donaciones-form .wpb_raw_code .wc-donation-platform .wcdp-body #wcdp-step-1 form .wcdp-variation-heading {
	display: none;
}


.donaciones-form .wpb_raw_code .wc-donation-platform .wcdp-body #wcdp-step-1 form > .variations,
.donaciones-form .wpb_raw_code .wc-donation-platform .wcdp-body #wcdp-step-1 form > #wcdp_va_amount {
	display: flex;
	justify-content: center;
	margin-bottom: 35px;
}
.donaciones-form .wpb_raw_code .wc-donation-platform .wcdp-body #wcdp-step-1 form > .variations {
	order: -1;
	margin-top: -10px;
	margin-bottom: 20px;
}

.donaciones-form .wpb_raw_code .wc-donation-platform .wcdp-body #wcdp-step-1 form > .variations ul,
.donaciones-form .wpb_raw_code .wc-donation-platform .wcdp-body #wcdp-step-1 form > #wcdp_va_amount ul {
	display: flex;
	gap: 20px;
}
.donaciones-form .wpb_raw_code .wc-donation-platform .wcdp-body #wcdp-step-1 form > #wcdp_va_amount ul {
	gap: 0;
	border: 1px solid #000000;
	border-radius: 5px;
	overflow: hidden;
	width: 100%;
}

.donaciones-form .wpb_raw_code .wc-donation-platform .wcdp-body #wcdp-step-1 form > .variations ul li {
	display: flex;
}

.donaciones-form .wpb_raw_code .wc-donation-platform .wcdp-body #wcdp-step-1 form > #wcdp_va_amount ul li {
	flex: 1;
}

.donaciones-form .wpb_raw_code .wc-donation-platform .wcdp-body #wcdp-step-1 form > .variations ul li:first-child {
	display: none !important
}

.donaciones-form .wpb_raw_code .wc-donation-platform .wcdp-body #wcdp-step-1 form > .variations ul li input + label:before {
	content: '';
	width: 14px;
	height: 14px;
	border-radius: 20px;
	background: #ffffff;
	border: 1px solid #8d8d8d;
}

.donaciones-form .wpb_raw_code .wc-donation-platform .wcdp-body #wcdp-step-1 form > .variations ul li input:checked + label:before {
	box-shadow: 0 0 0 4px inset #ffb81b
}

.donaciones-form .wpb_raw_code .wc-donation-platform .wcdp-body #wcdp-step-1 form > .variations ul li label,
.donaciones-form .wpb_raw_code .wc-donation-platform .wcdp-body #wcdp-step-1 form > #wcdp_va_amount ul li label {
	background: #ffffff;
	color: #000000;
	font-weight: 600;
	font-size: 16px;
	display: flex;
	justify-content: center;
	align-items : center;
	gap: 8px;
}
.donaciones-form .wpb_raw_code .wc-donation-platform .wcdp-body #wcdp-step-1 form > #wcdp_va_amount ul li:not(:last-child) label {
	border-right: 1px solid black;
	gap: 0;
}

.donaciones-form .wpb_raw_code .wc-donation-platform .wcdp-body #wcdp-step-1 form > #wcdp_va_amount ul li input:checked + label {
	background: #ffb81b;
	color: #ffffff;
}

.donaciones-form .wpb_raw_code .wc-donation-platform .wcdp-body #wcdp-step-1 form > #wcdp_va_amount ul li label span {
	color: inherit;
}

.donaciones-form .wpb_raw_code .wc-donation-platform .wcdp-body #wcdp-step-1 form > .variations ul li label:after,
.donaciones-form .wpb_raw_code .wc-donation-platform .wcdp-body #wcdp-step-1 form > #wcdp_va_amount ul li label:after {
	display: none;
}


.donaciones-form .wpb_raw_code .wc-donation-platform .wcdp-body #wcdp-step-1 form button {
	background: #ea580c !important;
	font-size: 20px;
	font-weight: 500;
	line-height: 35px;
}


.donaciones-form .wpb_raw_code .wc-donation-platform .wcdp-body form.checkout #wcdp-step-2:before,
.donaciones-form .wpb_raw_code .wc-donation-platform .wcdp-body form.checkout #wcdp-step-3:before {
	content: '';
	position: absolute;
	top: -100px;
	left: -40px;
	width: calc(100% + 80px);
	height: 80px;
	display: block;
}


.donaciones-form .wpb_raw_code .wc-donation-platform .wcdp-body form.checkout .wcdp-button {
	background: #ffb81b !important;
	font-size: 18px;
	font-weight: 500;
	line-height: 26px;
	padding: 12px 20px 9px;
}

.donaciones-form .wpb_raw_code .wc-donation-platform .wcdp-body form.checkout .wcdp-button.wcdp-left {
	float: none !important;
}


.donaciones-form .wpb_raw_code .wc-donation-platform .wcdp-body form.checkout .woocommerce-billing-fields {
	padding-right: 0;
}

.donaciones-form .wpb_raw_code .wc-donation-platform .wcdp-body form.checkout .woocommerce-billing-fields .select2-container--default .select2-selection--single {
    background: #f5f5f5;
    border: 2px solid #f5f5f5;
    padding: 6px 0;
    height: auto;
    padding: 5.6px 0;
}

.donaciones-form .wpb_raw_code .wc-donation-platform .wcdp-body form.checkout .woocommerce-billing-fields .select2-container--default .select2-selection__arrow {
    height: 40px !important;
    right: 3px !important;
}

